/*
Theme Name: Milo
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


/* footer main */

.footer-main {
	background-color: #23252a;
	/*padding: 70px 165px 50px 165px;*/
	border-bottom: 1px solid #323438;
}

.footer-main .elementor-container {
	padding: 70px 135px 50px 195px;
}

.footer-main h5{
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.footer-main .footer-main__col{
	max-width: 170px;
}

.footer-main .footer-main__col .menu {
	list-style-type: none;
	padding: 0;
}

.footer-main .footer-main__col .menu .menu-item a{
	color: #888888;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 8px;
}

.footer-main .footer-main__col .menu .menu-item a:hover{
	color: #f47920;
	text-decoration: none;
}

.footer-main .footer-main__col .menu .menu-item{
	margin-bottom: 8px;
}

.footer-two {
	background-color: #23252a;
	border-bottom: 1px solid #323438;
	/*padding: 50px 500px 100px 500px;*/
}

.footer-two .elementor-container {
	padding: 50px 70px 100px 130px;
}

.footer-two .elementor-heading-title{
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
}

.footer-two .elementor-text-editor p {
	color: #888888;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 8px;
}

.footer-two .elementor-text-editor p a {
	color: #888888;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 8px;
}

.footer-two .elementor-text-editor p a:hover {
	color: #F47920;
	text-decoration: none;
}

.footer-three {
	background-color: #23252a;
}

.footer-three .elementor-container {
	padding: 30px 5px 10px 5px;
}

.footer-three .elementor-container .elementor-text-editor{
	color: #888888;
	font-size: 14px;
}

.footer-three .elementor-container .elementor-text-editor a {
	color: #888888;
	font-size: 14px;
}

.footer-three .elementor-container .elementor-text-editor a:hover {
	color: #f47920;
    text-decoration: none;
}

.footer-main2 {
	background-color: #23252a;
	border-bottom: 1px solid #323438;
}

.footer-main2 .elementor-container {
	padding: 70px 135px 50px 195px;
}

.footer-main2 h5{
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.footer-main2 .footer-main__col{
	max-width: 230px;
}

.footer-main2 .footer-main__col .menu {
	list-style-type: none;
	padding: 0;
}

.footer-main2 .footer-main__col .menu .menu-item a{
	color: #888888;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 8px;
}

.footer-main2 .footer-main__col .menu .menu-item a:hover{
	color: #f47920;
	text-decoration: none;
}

.footer-main2 .footer-main__col .menu .menu-item{
	margin-bottom: 8px;
}

@media (min-width: 1220px) {
	.container {
   		max-width: 1200px;
	}
}

@media (max-width: 1769px) and (min-width: 1220px) {
	.elementor-section.elementor-section-boxed > .elementor-container {
	    max-width: 1200px;
	}
}

@media (min-width: 1770px) {
	.container {
   		max-width: 1750px;
	}
}

@media (min-width: 1220px) {
	.footer-main .elementor-container {
		padding: 70px 100px 50px 100px;
	}
	.footer-two .elementor-container {
		padding: 50px 5px 50px 5px;
	}
}


@media (min-width: 1400px) {
	.footer-main .elementor-container {
		padding: 70px 135px 50px 195px;
	}/*
	.footer-two .elementor-container {
		padding: 50px 470px 50px 530px;
	}*/
}


/* header */

.header-col .header__call{
	margin-left: 60px;
}

@media (max-width: 1770px) {
	.sticky-header .header-right {
	max-width: fit-content;
	}
}

.header-top .flag {
	margin-right: 9px;
	top: -1px;
    position: inherit;
    display: none;
}

@media (min-width: 1770px) {
	.menu-logo {
		width: 50%!important;
	}
}

@media (max-width: 370px) {
	.anr_captcha_field iframe{
		transform: scale(0.8);
		transform-origin: left;
	}
}

#header .sticky .custom-html a:not(.btn), #header .my-account, #header .sticky .mobile-toggle, #header .sticky .search-toggle .fa-search{
	color: #fff;
}

.sticky-header #mini-cart .minicart-icon, .sticky-header #mini-cart.minicart-arrow-alt .cart-head:after {
	color: #fff;
}

#side-nav-panel i {
	font-size: 18px;
}

#mini-cart .cart-popup .widget_shopping_cart_content .woocommerce-mini-cart__empty-message.empty {
	padding: 0;
}

#mini-cart .total-count {
	padding-bottom: 0;
	border-bottom: none;
}


/* main */

.no-breadcrumbs .main-content {
	padding-top: 0;
}

[type="submit"] {
	border: none;
}

html .btn-primary {
	border: none;
}

.page-id-210 .anr_captcha_field {
	margin-bottom: 7px;
}
#rememberme {
	margin-left: 4px;
}

ul.products li.product-category .thumb-info-wrapper:after {
    background: rgba(27,27,23,0);
    z-index: 1;
    opacity: 1;
}

.elementor-3144 .elementor-element.elementor-element-6aaeb512 .cart button:hover {
	background-color: #383838;
}

.page-template-default .wpcf7-form input[type=submit] {
	border: 0;
}

.order_form h2{
	margin-top: 60px;
    text-align: center;
    font-size: 25px;
    margin-bottom: 20px;
    border-bottom: 1px solid #00000030;
    padding-bottom: 20px;
}

.order_form h2 span{
    width: 100%;
    display: inline-block;
	font-size: 16px;
	opacity: .8;
}

.order_form .order-row{
	width: 100%;
    display: flex;
	flex-direction: row;
	margin-bottom: 20px;
    border-bottom: 1px solid #00000030;
    padding-bottom: 20px;
}

.order_form .order-row .label{
    color: #000;
    font-size: 15px;
	width: 350px;
	margin-right: 10px;
    float: left;
	text-align: left;
	padding: 0px;
}

.order_form .order-row .label span{
	color: red;
}

.order_form .order-row .field{
	width: calc(100% - 360px);
	word-wrap: break-word;
}

.order_form .order-row .field .wpcf7-list-item{
	width: 100%;
	margin-left: 0px;
}

.order_form .order-row .field .wpcf7-list-item label input{
	width: 20px;
}

.order_form .order-row .field p{
	display: none;
}

.order_form .order-row .field input, .order_form .order-row .field textarea{
	width: 100%;
}

.order_form .order-row .send{
	text-align: center;
    width: 100%;
}

.order_form .order-row .send .wpcf7-submit{
	max-width: 100%;
    width: 300px;
    display: inline-block;
}

.order_form span.wpcf7-not-valid-tip {
    margin-top: -12px !important;
}

@media (max-width: 767px) {
	.order_form .order-row {
		flex-direction: column;
	}

	.order_form .order-row .label {
		width: 100%;
		margin-bottom: 10px;
	}

	.order_form .order-row .field {
		width: 100%;
	}

	.order_form h2{
		line-height: 120%;
	}

}

.page-template-default .elementor-element-d693aa8 .elementor-element-2ad2409 input[type=submit]:hover {
	background-color: #383838;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
	top: 13px;
}
.button:hover {
	background-color: #383838;
	text-decoration: none;
}

ul.products li.product-category:hover {
	filter: grayscale(0);
	background: rgba(27,27,23,0);
}

.elementor-element-c2dba6f p,
.elementor-element-77be6b3 p{
	line-height: 25px;
}

/*
.thumb-info .thumb-info-wrapper:hover:after, ul.products li.product-category:hover .thumb-info-wrapper:after{
	filter: grayscale(0);
    top: 280px;
    content: "ZOBACZ PRODUKTY";
    font-size: 14px;
    transition: all 0.3s;
    color: #fff;
    left: 0;
    position: absolute;
    right: 0;
    display: flex;
    height: 50px;
    justify-content: center;
    align-items: center;
    opacity: 0.90!important;
    z-index: 1!important;
    background-color: #F47920!important;
    text-align: center;
    padding: 15px;
}

*/
.elementor-page-3446 .elementor-element-37f8731d .konf-product__row1 .tc-extra-product-options.tc-show {
	margin: 0;
}

.thumb-info .thumb-info-wrapper:after, ul.products li.product-category .thumb-info-wrapper:after {
	filter: grayscale(0);
    /*top: 280px;*/
    content: "ZOBACZ PRODUKTY";
    font-size: 14px;
    /*transition: all 0.3s;*/
    bottom: -300px;
    top: auto;
    color: #fff;
    left: 0;
    position: absolute;
    right: 0;
    display: flex;
    height: 50px;
    justify-content: center;
    align-items: center;
    opacity: 0.90!important;
    z-index: 1!important;
    background-color: #F47920!important;
    text-align: center;
    padding: 15px;
}

.thumb-info .thumb-info-wrapper:hover:after, ul.products li.product-category:hover .thumb-info-wrapper:after {
	bottom: 0px;
	top: auto;
}

@media (max-width: 992px) {
	.thumb-info .thumb-info-wrapper:hover:after, ul.products li.product-category:hover .thumb-info-wrapper:after,
	.archive .thumb-info .thumb-info-wrapper:hover:after, .archive ul.products li.product-category:hover .thumb-info-wrapper:after{
		display: none;
	}
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: push-button;
  margin: 0;
}

.archive .thumb-info .thumb-info-wrapper:after, .archive ul.products li.product-category .thumb-info-wrapper:after{
	filter: grayscale(0);
    top: auto;
    bottom: -300px;
    content: "PRZEJDŹ DO KONFIGURACJI";
    font-size: 14px;
    transition: all 0.3s;
    color: #fff;
    left: 0;
    position: absolute;
    right: 0;
    display: flex;
    height: 50px;
    justify-content: center;
    align-items: center;
    opacity: 0.90!important;
    z-index: 1!important;
    background-color: #F47920!important;
    text-align: center;
    padding: 15px;
}

.archive .thumb-info .thumb-info-wrapper:hover:after, .archive ul.products li.product-category:hover .thumb-info-wrapper:after {
	bottom: 0px;
	top: auto;
}



.list-pro .inner img {
	filter: grayscale(1);
}

.list-pro .inner img:hover {
	filter: grayscale(0);
}

.thumb-info .thumb-info-title {
	color: #000;
}

ul.products li.product-category .thumb-info h3 {
    color: inherit;
    letter-spacing: 0;
    text-align: left;
	text-transform: none;
	font-weight: 400;
}

.main-product .product-category h4, .archive .product-category h4 {
	text-align: left;
	font-weight: 400;
	font-size: 16px;
	margin-top: 15px !important;
	text-align: center;
}
.page-top ul.breadcrumb {
	font-size: 13px;
}

ul.products li.product-category a img{
	filter: grayscale(1);
}

ul.products li.product-category a:hover img{
	filter: grayscale(0);
}

#content-bottom {
	display: none;
}

.elementor-carousel-image {
	filter: grayscale(1);
	height: 60px;
}

.eicon-close:before {
    color: white;
    font-size: 23px;
}

.elementor-2037 .elementor-element.elementor-element-f025a4a .elementor-nav-menu--main .elementor-item:hover {
    text-decoration: none;
}

html .btn-primary:hover {
	background-color: #383838;
}

h2 {
	line-height: 20px;
}
/* Kontakt */

.contact-form label {
	color: #888888;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
}

.contact-form .form-group .btn-primary:hover {
	background-color: #000;
	border-color: #000;
}

.kont-da a {
	color: #4B4B52;
}


.kont-da a:hover {
	color: #f47920;
	text-decoration: none;
}

.kont-mob a:hover {
	color: #000;
	text-decoration: none;
}

.kont-mob a {
	color: #888888;
}

.contact-form .elementor-widget-shortcode .form-group{
	margin-bottom: 0;
}

.contact-form .wpcf7-form .form-group input[type=submit] {
	width: 100%;
	font-size: 110%;
	font-weight: 700;
	padding: 12px 15px;
}

.contact-form p {
	margin: 0;
}


@media (max-width: 992px) {
	.kont-mob .elementor-widget-container .porto-sicon-box {
		justify-content: center;
	}
 	.kont-mob .elementor-widget-container .elementor-inline-editing, .kont-mob .elementor-widget-container .porto-sicon-title {
 		text-align: center;
 	}
}





/* ogólne */

.text-text {
	color: #4b4b52;
	font-size: 17px;
	font-weight: 400;
	line-height: 25px;
}

.text-title .elementor-heading-title {
	color: #000000;
	font-size: 40px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.main-content {
    padding-top: 20px;
    padding-bottom: 40px;
}

.referencje .elementor-image img {
	outline: #fff solid 3px;
}

.referencje .elementor-image img:hover {
	outline: #F47922 solid 3px;
	border: 1px solid #F47922 !important;
}

.specyfikacje p {
	margin: 0;
}

.specyfikacje__row {
	max-width: 220px;
	width: 100%;
}

.specyfikacje__row2 {
	max-width: 240px;
	width: 100%;
}

.specyfikacje__row_teczki {
	max-width: 170px;
	width: 100%;
}


.aks .elementor-heading-title {
	line-height: 18px;
}

.page-id-4537 .elementor-slideshow__title {
	display: none;
}

.thumb-info .thumb-info-wrapper {
	border: 1px solid #E7E7E7;
	border-bottom: 0;
}

.product-image .inner {
	border: 1px solid #E7E7E7;
	border-bottom: 0;
}

ul.products li.product-col .product-image {
	margin: 0;
}

ul.products li.product-col h3 {
	font-family: PT Sans,sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 1px;
    color: #222529;
    text-align: center;
}

.m-t-md.m-b-none,
ul.products li.product-col .product-content {
	border: 1px solid #E7E7E7;
	border-top: 0;
	margin-top: 0 !important;
	padding: 15px 5px;
}

/* konfiguracja produktu */

.konf-product .konf-product__row1 , .konf-product .konf-product__row2 {
	border-right: 1px solid #E7E7E7;
}

.konf-product__row1_input input, .konf-product__row1_input select {
	max-width: 100%;
	width: 100%;
}

.konf-product .konf-product__row1 p {
	margin-bottom: 5px;
}

.konf-product .col1 {
	margin-right: 30px;
}



.konf-product .konf-product__row1 .tm-extra-product-options-field {
	margin: 0 auto;
}

.konf-product .konf-product__row1 .tm-extra-product-options-field .tc-row {
	margin: 0 auto;
}

.konf-product .konf-product__row1 .tm-extra-product-options .tc-cell {
	padding: 0;
	margin: 0;
}

.konf-product .konf-product__row1 .tm-extra-product-options .tc-cell label {
	color: #000;
	padding-right: 10px;
}

.konf-product .konf-product__row1 .cpf-section.tc-cell.tcwidth-100.dot-uwag{
	padding-right: 10px !important;
	margin-top:20px;
}

.konf-product .konf-product__row1 .dot-uwag .tc-cell label {
	padding: 0;
}

.konf-product .konf-product__row1 .dot-uwag .tc-cell .tmcp-field-wrap {
	padding: 0;
}


.tm-epo-field-label .tmcp-field.tc-is-math.tm-epo-field.tmcp-checkbox.tcenabled {
	height: 25px;
}

.konf-product .konf-product__row1 .tm-extra-product-options .tm-left {
	padding-bottom: 7px;
}


.konf-product .konf-product__row1  .tm-extra-product-options .tc-cell label .selectric .label  {
	color: #777;
	font-weight: 400;
}

.konf-product .konf-product__row1 .tm-extra-product-options li.tmcp-field-wrap.tc-active .tc-label.tm-label,
.konf-product .konf-product__row1 .tm-extra-product-options .tm-epo-field-label {
	font-weight: 400;
	font-size: 14px;
	color: #4b4b52 !important;
}

.konf-product .konf-product__row1 .tc-extra-product-options.tc-show{
	margin: 0 0 0 10px;
}

.tc-cell.hidden-div{
	display: none !important;
}

.elementor-element-46b129f4.konf-product .konf-product__row1 .tc-extra-product-options.tc-show {
	margin: 0;
}

.elementor-element-46b129f4.konf-product .konf-product__row1 .tm-extra-product-options .tc-cell label{
	padding: 0;
}

.elementor-4787 .elementor-element.elementor-element-33059ed5,
.elementor-3953 .elementor-element.elementor-element-d9b440a,
.elementor-4803 .elementor-element.elementor-element-58e61641 {
	padding: 0;
}

.akces-st-one-div {
	background-color: #efefef;
}

.akces-st-one-div label.tc-cell {
	background-color: #efefef!important;
}

.akces-st-two-div {
	background-color: #f8f8f8;
}

.akces-st-two-div label.tc-cell {
	background-color: #f8f8f8 !important;
}

.elementor-element-3ee7999a .tc-extra-product-options.tm-extra-product-options {
	margin: 0 !important;
}

/* HIDE LATER */
.konf-product .konf-product__podsumowanie .variations, .konf-product .konf-product__podsumowanie .quantity {
	display: block;
}


.konf-product .single_variation_wrap {
	padding: 0;
    border: none;
    margin-top: 10px;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 30px;
}

.product-thumbs-slider.owl-carousel .owl-item.selected .img-thumbnail {
	border: 2px solid #F47920;
}

.product-thumbs-slider.owl-carousel .owl-item.selected .img-thumbnail, html:not(.touch) .product-thumbs-slider .owl-item:hover .img-thumbnail {
    border: 2px solid #F47920;
}

#clone-form{
	display: none;
}

dl.tm-extra-product-options-totals{
	display: none;
}

#tm-extra-product-options #hide-element{
	display: none;
}


#tm-extra-product-options .tc-row{
	display: inline-flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
}

#tm-extra-product-options .tc-row label.tc-cell{
	width: 40%;
    padding: 0px 10px;
    background: #f47920;
    height: 39px;
    margin-top: -4px;
    align-items: center;
    display: inline-flex;
    color: #fff;
    line-height: 101%;
    font-size: 12px;
}

#tm-extra-product-options .tc-row label.tc-cell.tm-right{
    width: calc(100% - 24px);
    background: #fff;
    height: 30px;
    margin-top: 0px;
    align-items: center;
    display: inline-flex;
    color: #000;
    line-height: 100%;
    font-size: 12px;
    padding: 5px 0px 0px 0px;
}

#tm-extra-product-options .tc-row div.tc-cell.tc-col.tm-extra-product-options-container{
	width: 60%;
	padding: 0px;
}

.tm-extra-product-options .tcwidth-100, .tm-extra-product-options .tc-cell.tcwidth-100, .tc-cell.tcwidth-100, .tcwidth-100{
	padding: 0px;

}

.tm-extra-product-options .cpf-section .tc-section-inner-wrap>.tc-row>.tc-cell {
    padding: 0px;
}

.konf-product__podsumowanie #tm-extra-product-options{
    /*display: none;*/
}

.konf-product .konf-product__row1 .tm-extra-product-options .tc-cell[data-fblabelshow=hidden]{
	display: none !important;
}
.konf-product .konf-product__row1 .tm-extra-product-options .hide-div{
	display: none !important;
}

.konf-product .konf-product__row1 p{
	margin-bottom: 0px;
	text-align: left;
}

.selectric{
	background: #fff;
}

.selectric .button, .selectric .button:hover{
	background: #fff;
	color: #000;
}

table.xa_sp_table tr{
	border: 1px solid #E9E9E9;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    padding: 6px 5px;
}

table.xa_sp_table tr td{
	width: 33%;
	text-align: center;
	font-size: 12px !important;
	color: #000 !important;
	padding-right: 4px;
	padding-left: 4px;
	display: inline-block;
}

table.xa_sp_table tr td.netto{
	font-weight: bold;
	color: #000;
}

table.xa_sp_table tr td.netto:after{
	content: ' zł/szt.';
}

table.xa_sp_table tr td.rule:after{
	content: ' z VAT za szt.)';
}

table.xa_sp_table tr td.rule:before{
	content: '(';
}

.woocommerce div.product.elementor .quantity .qty{
	background-color: #fff !important;
    min-width: 60px;
}

.elementor-6704 .elementor-element.elementor-element-1805cd5f {
	padding: 0;
}

.menu-hamb .elementor-button {
	padding: 0;
}

.postid-6637 .konf-product .konf-product__row1 .cpf-section.tc-cell.tcwidth-100.dot-uwag {
	padding: 0!important;
}

.konf-product .konf-product__row1 #pudel-komt {
	padding-right: 10px;
	margin-top: 10px;
}

.konf-product .konf-product__row1 #pudel-komt .tmcp-field-wrap {
	padding-top: 0;
}

.konf-product .konf-product__row1 #pudel-komt .tmcp-field-wrap .tm-epo-field-label {
	padding: 0;
}

.menu-logo {
	display: none;
}

.sticky-header .menu-logo {
	display: block;
}


.archive .porto-woo-category-sidebar {
	display: none;
}

.archive .archive-products .category-list, .archive .archive-products .rating-wrap, .archive .archive-products .price{
	display: none!important;
}

.archive .archive-products .viewcart-style-2 {
	display: none;
}

.archive .container .site-main .shop-loop-before {
	display: none!important;
}


.konf-product__tabs .elementor-tab-desktop-title  {
	padding: 10px;
}

.single-product .related, .single-product .porto-block {
	display: none;
}

.single-product .konf-product .konf-product__row1  .selectric .label {
	line-height: 34px;
}

.specyfikacje svg:hover {
	fill: #F47922;
	transition: 0.8s;
}

.selectric .label {
	height: 37px;
}

.selectric .button {
	height: 36px;
}

.tmcp-field-wrap .tmcp-fee-field,
.tmcp-field-wrap .tmcp-field {
	height: 39px;
}

.specyfikacja-col .elementor-widget-wrap:hover:after {
    top: 108px;
    content: "CZYTAJ DALEJ >>>";
    font-size: 14px;
    transition: background-color 500ms ease-out 1s;
    color: #fff;
    left: 0;
    position: absolute;
    right: 0;
    display: flex;
    height: 50px;
    justify-content: center;
    align-items: center;
    opacity: 0.90!important;
    z-index: 1!important;
    background-color: #F47920!important;
    text-align: center;
    padding: 15px;
}

.konf-teczkaraczka p {
	display: flex;
}

.konf-teczkaraczka p input{
	margin-right: 9px;
	margin-top: 1px;
}

.list-pro .products .product-col {
	max-width: 100%;
}

.list-pro .elementor-element.elementor-products-grid .woocommerce.columns-4 ul.products, .elementor-element.elementor-products-grid ul.products.columns-4 {
	 /*grid-template-columns: auto auto auto auto auto; */
	grid-template-columns: repeat(4,1fr);

}

@media (max-width: 991px) {
	.list-pro .elementor-element.elementor-products-grid .woocommerce.columns-4 ul.products, .elementor-element.elementor-products-grid ul.products.columns-4 {
		grid-template-columns: repeat(3,1fr);
	}
}

@media (max-width: 768px) {
	.list-pro .elementor-element.elementor-products-grid .woocommerce.columns-4 ul.products, .elementor-element.elementor-products-grid ul.products.columns-4 {
		grid-template-columns: repeat(2,1fr);
	}
}

@media (max-width: 1219px) {
	.woocommerce div.product.elementor .quantity+.button {
		margin-top: 10px;
		margin-left: 0;
	}
	.elementor-add-to-cart.elementor-product-simple.tc-init .cart {
		justify-content: center;
	}
}

@media (max-width: 767px) {
	.woocommerce div.product.elementor .quantity+.button {
		margin-top: 0;
		margin-left: 10px;
	}
}

.list-pro ul.products li.product:hover .product-image {
	box-shadow: none;
}


.list-pro ul.products li.product-outimage_aq_onimage:hover .button {
	opacity: 0;
}

.list-pro ul.products .category-list, .list-pro .star-rating, .list-pro ul.products li.product-col .price, .list-pro ul.products li.product-col .rating-wrap {
	display: none;
}

.elementor-3271 .list-pro .elementor-element.elementor-element-6a7e6de.elementor-wc-products ul.products li.product {
	min-width: 0;
}

.archive .elementor-element-6a7e6de .products .product-col:hover .product-image img {
	filter: grayscale(0);
}

.archive .elementor-element-6a7e6de .products .product-col:hover a .inner:after  {
	filter: grayscale(0)!important;
	top: auto;
	bottom: 0;
	content: "PRZEJDŹ DO KONFIGURACJI";
	font-size: 14px;
	transition: all 0.3s;
	color: #fff;
	left: 0;
	position: absolute;
	right: 0;
	display: flex;
	height: 50px;
	justify-content: center;
	align-items: center;
	opacity: 0.90!important;
	z-index: 1!important;
	background-color: #F47920!important;
	text-align: center;
	padding: 15px;
}


.archive .elementor-element-174330d1 .products .product-col:hover a .inner:after,
.archive .elementor-element-e6641c9 .products .product-col:hover a .inner:after {
	filter: grayscale(0)!important;
	top: auto;
	bottom: 0;
	content: "PRZEJDŹ DO KONFIGURACJI";
	font-size: 14px;
	transition: all 0.3s;
	color: #fff;
	left: 0;
	position: absolute;
	right: 0;
	display: flex;
	height: 50px;
	justify-content: center;
	align-items: center;
	opacity: 0.90!important;
	z-index: 1!important;
	background-color: #F47920!important;
	text-align: center;
	padding: 15px;
}





.archive .elementor-element-6a7e6de .products .product-col h3:hover,
.archive .elementor-element-174330d1 .products .product-col h3:hover,
.archive .elementor-element-e6641c9 .products .product-col h3:hover {
	color: #000;
}

.list-pro ul.products li.product-col .woocommerce-loop-product__title {
	white-space: pre-wrap;
}

.konf-product__row3 .konf-product__podsumowanie .cart {
	border: none;
	display: flex;
	justify-content: flex-end;
	padding: 10px 0 30px 0;
}


/* slowniczek */

.slowniczek p {
	margin-bottom: 0;
}

/* zapytanie */
.zapytanie-form .elementor-container #cf7sg-form-zapytanie-2 .field label, .zapytanie-form .elementor-container #cf7sg-form-zapytanie-2 .field label em {
	color: #888888;
	font-size: 14px;
}

.zapytanie-form .elementor-container #cf7sg-form-zapytanie-2 .field span input {
	color: #4b4b52;
	border-radius: 0;
	margin-bottom: 15px;
}

.zapytanie-form .elementor-container #cf7sg-form-zapytanie-2 .field select {
	border-radius: 0;
	margin-bottom: 15px;
}

.zapytanie-form .elementor-container #cf7sg-form-zapytanie-2 .field .wpcf7-submit {
	max-width: 100%;
	width: 100%;
	background-color: #383838;
	font-weight: 700;
	color: #fff;
	border-radius: 0;
	border: none;
	padding: 15px 30px;
}

.zapytanie-form .elementor-container #cf7sg-form-zapytanie-2 .field .wpcf7-submit:hover {
	background-color: #f47920;
}

.zapytanie-form .elementor-container #cf7sg-form-zapytanie-2 .cf7sg-popup {
	text-align: center;
}


/* Blog */

.single-post .post-meta .meta-cats, .single-post .post-meta .meta-comments {
	display: none;
}

.single-post .post-content .entry-title {
	font-size: 30px;
}

.page-id-3763 .elementor-post__meta-data .elementor-post-avatar {
	display: none;
}

.category .elementor-post__meta-data .elementor-post-avatar,
.single-post .post-meta .meta-author {
	display: none;
}

article.post-full .entry-title, article.post-large .entry-title {
    margin-bottom: 40px;
}


/* Koszyk */

#wcssc-button-container, .generate-pdf-button {
	display: none;
	padding: 20px;
	border: 1px solid #dfdfdf;
	width: 49%;
	float: left;
}

.generate-pdf-button{
	display: none;
}

.admin-bar .generate-pdf-button {
	display: block;
	margin-left: 2%;
}

.admin-bar #wcssc-button-container {
	display: inline-block;
}

.generate-pdf-button a:hover {
	text-decoration: none;
}

.wcssc-form-row label, .wcssc-form-row input[type="text"], .wcssc-form-row textarea {
	width: 100%;
}

.modal .modal-dialog .modal-content .modal-body h3 {
	margin-top: -55px;
	font-size: 22px;
	margin-bottom: 40px;
}

#wcssc-button-container:before {
	content: "Udostępnij koszyk klientowi";
	text-align: left;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
	display: inline-block;
	width: 100%;
}

.generate-pdf-button:before {
	content: "Stwórz plik PDF z tego koszyka";
	text-align: left;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
	display: inline-block;
	width: 100%;
}

.modal .modal-dialog .modal-content .modal-body .wcssc-form-row button {
	color: #fff;
	background: #000;
	border: 0px solid #fff;
}

.modal .modal-dialog .modal-content .modal-body .wcssc-form-row button:hover {
	background: #f47920;
}

.modal .modal-dialog .modal-content .modal-body .wcssc-form-row button[type="submit"] {
	color: #fff;
	background: #f47920;
	border: 0px solid #fff;
}

.modal .modal-dialog .modal-content .modal-body .wcssc-form-row button[type="submit"]:hover {
	background: #000;
}

.modal .modal-dialog .modal-content .modal-body .wcssc-notice {
	display: block;
	text-align: center;
	margin: 10px 0;
	background: #fff;
	color: #333;
	padding: 15px 10px;
	border: 1px solid #ffd8bc;
	border-radius: 5px;
	color: #f47920;
	font-size: 17px;
	box-shadow: 0px 4px 10px #f4792052;
}

.wcssc-icons-container > div {
	font-size: 2.3em;
	text-align: center;
	margin-bottom: 35px;
	width: 33.3%;
	margin-top: 30px;
}

.modal-header .close{
	z-index: 5;
    color: #fff;
    background: #f47920;
    opacity: 1;
}

.modal-header .close:hover{
	background: #333;
	color: #fff !important;
    opacity: 1;
}



@media screen and (max-width: 992px) {
	#wcssc-button-container {
		margin-top: 20px;
		margin-bottom: 10px;
		width: 100%;
		text-align: center;
	}
	#wcssc-button-container:before {
		text-align: center;
		line-height: 23px;
	}
	.generate-pdf-button {
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
	.generate-pdf-button:before {
		text-align: center;
		line-height: 23px;
	}
}





/* Formularze zamówień w shortcodach */

.elementor-widget-shortcode label {
	margin-bottom: 5px !important;
	font-weight: bold;
	width: 100%;
	display: inline-block;
}

.elementor-widget-shortcode input, .elementor-widget-shortcode select, .elementor-widget-shortcode textarea {
	margin-bottom: 15px;
	border-color: #b5b5b5 !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-ms-border-radius: 0px !important;
	-o-border-radius: 0px !important;
}

.elementor-widget-shortcode .wpcf7-form-control.wpcf7-submit {
	width: auto;
	padding: 15px 30px;
	text-align: center;
}

.elementor-widget-shortcode input.wpcf7-not-valid, .elementor-widget-shortcode select.wpcf7-not-valid, .elementor-widget-shortcode textarea.wpcf7-not-valid {
	border-color: red !important;
}

.elementor-widget-shortcode .wpcf7-form-control.wpcf7-submit:hover {
	background: #F47920;
}

.elementor-widget-shortcode .field.cf7sg-popup {
	text-align: center;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
	color: #F47920;
	background-color: #f479211f;
	border: 0;
	padding: 15px;
	border-color: #f4792d;
}

.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
	color: #D8000C;
	background-color: #FFBABA;
	border: 0;
	padding: 15px;
}

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
	color: #4F8A10;
	background-color: #DFF2BF;
	border: 0;
	padding: 15px;
}

.elementor-widget-shortcode .cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {
	display: inherit;
	position: absolute;
	left: 0;
	bottom: -10%;
	top: auto;
	padding: 3px 10px;
	min-width: 195px;
	line-height: 1.2em;
	z-index: 100;
	background: #ffe5e5;
	color: #f00;
}

.elementor-element-d1d89b4 .field.cf7sg-popup {
	width: 100%;
}


.elementor-element-d1d89b4 .field.cf7sg-popup input[type=submit]{
	text-transform: uppercase;
}



.elementor-element-d1d89b4 .elementor-container .field label{
	color: #888888;
	font-size: 14px;
}


/* RWD */


@media (max-width: 1220px) {
	.footer-main2 .elementor-container {
		padding: 50px 10px;
	}

	.footer-three .elementor-container {
		padding: 20px 10px 10px 10px;
	}

	#header .main-menu > li.menu-item > a {
		padding: 10px 5px;
	}

	#header .header-right .burger-nav {
		max-width: 25px;
	}

	#header .header-center {
		padding: 0 5px;
	}
}

@media (min-width: 992px) and (max-width: 1220px) {
	#header .header-bottom .header-right {
		max-width: 25px;
	}

	.konf-product__row2 .elementor-row .elementor-element .elementor-element-populated {
		padding: 0;
	}

	.konf-product__row2 .elementor-row .elementor-element .elementor-element-populated p {
		font-size: 12px;
		padding: 7px 0;
	}

	.specyfikacja-row .elementor-widget-wrap > .elementor-element {
		width: 95%;
	}
}


@media (max-width: 1220px) {
	.header-bottom .header-left {
		display: none !important;
	}

	.header-row .header-center {
		margin: 0;
	}
}


@media (min-width: 768px) and (max-width: 1220px) {
	.specyfikacja-row .elementor-widget-wrap > .elementor-element {
		width: 95%;
	}
	.footer-main2 .elementor-container .elementor-col-20 {
		padding-left: 10px;
	}
	.elementor-1906 .footer-two .elementor-element.elementor-element-9636014 > .elementor-element-populated,
	.elementor-1906 .footer-two .elementor-element.elementor-element-2f31ecf > .elementor-element-populated,
	.elementor-1906 .footer-two .elementor-element.elementor-element-d05eb8d > .elementor-element-populated,
	.elementor-1906 .footer-two .elementor-element.elementor-element-04759be > .elementor-element-populated,
	.elementor-1906 .footer-two  .elementor-element.elementor-element-c147f3e > .elementor-element-populated{
		padding: 0;
	}
}



@media(min-width: 100px) and (max-width: 880px) {
	.footer-two .elementor-heading-title,
	.footer-main2 h5 {
		font-size: 16px;
	}
	.footer-two .elementor-text-editor p,
	.footer-main2 .footer-main__col .menu .menu-item a,
	.footer-two .elementor-text-editor p a{
		font-size: 13px;
	}
	table.xa_sp_table tr td {
		font-size: 11px!important;
	}
}



@media (max-width: 992px) {
	#side-nav-panel .menu-custom-block, #side-nav-panel .menu-item:last-child, #side-nav-panel .share-links {
		display: none;
	}
}

@media (max-width: 767px) {
	.footer-main2 h5, .footer-main2 .footer-main__col .menu .menu-item {
		text-align: center;
	}

}

@media (max-width: 767px) {
	.main-slajder .swiper-image-stretch .swiper-slide .swiper-slide-image {
		max-width: 200%;
		width: 200%;
	}

	.main-slajder .elementor-widget-image-carousel .swiper-container .swiper-slide figure {
		display: flex;
		justify-content: center;
	}

	.main-slajder .elementor-section.elementor-section-stretched > .elementor-container {
		padding: 0;
	}

	.elementor-section.main-slajder > .elementor-container {
		padding: 0;
	}

	#side-nav-panel .searchform {
		margin-bottom: 40px;
	}

	#accordion-menu-item-1836 {
		display: none;
	}

	.konf-product .konf-product__row1, .konf-product .konf-product__row2 {
		border-right: none;
	}

	.konf-product__tabs .elementor-active {
		color: #F47920;
		font-weight: 700;
	}

	.konf-product__tabs .elementor-active p {
		font-weight: 400;
	}

	.konf-product__row1 .elementor-heading-title {
		margin-bottom: 3px;
	}

	.konf-product__row2 {
		margin-top: 30px;
	}

	.konf-product__row2 .elementor-row p {
		margin-bottom: 23px;
	}

	.konf-product__row2 .elementor-row .elementor-column-wrap {
		padding: 0 !important;
	}

	.konf-product__row3 .elementor-column {
		width: 50%;
	}

	.elementor-3281 .elementor-element.elementor-element-0b661aa .elementor-toggle .elementor-toggle-item:not(:last-child) {
		margin-bottom: 20px;
	}
}

select {
	height: 39px;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap {
	padding: 5px 0 0;
}

@media (max-width: 767px) {
	.specyfikacje .specyfikacje__row, .specyfikacje .specyfikacje__row2 {
		max-width: 100%;
		display: flex;
		justify-content: center;
	}
	.specyfikacje .specyfikacje__row .elementor-container, .specyfikacje .specyfikacje__row2 .elementor-container {
		max-width: 100% !important;
	}

	.specyfikacje .specyfikacje__row .elementor-column, .specyfikacje .specyfikacje__row2 .elementor-column {
		width: auto;
	}

	.specyfikacje .specyfikacje__row .elementor-column p, .specyfikacje .specyfikacje__row2 .elementor-column p {
		margin-right: 5px;
	}

	.specyfikacje .elementor-widget-heading {
		text-align: center;
	}

	.single-title .elementor-heading-title {
		font-size: 30px;
	}

	.row-mob .elementor-widget:not(:last-child) {
		margin-bottom: 10px;
	}

	.row-mob .elementor-heading-title {
		text-align: center;
		margin-bottom: 30px;
	}
}

@media (max-width: 1098px) {
	.thumb-info .thumb-info-wrapper:hover:after, ul.products li.product-category:hover .thumb-info-wrapper:after {
		top: 130px !important;
		background-color: red;
	}
}


@media (max-width: 1200px) {
	.thumb-info .thumb-info-wrapper:hover:after, ul.products li.product-category:hover .thumb-info-wrapper:after {
		top: 118px;
	}
}


/* Katalog */
/*
.b-wrap-left, .b-wrap-left .page {
	padding-right: 0!important;
}

.b-wrap-right, .b-wrap-right .page {
	padding-left: 0!important;
}

.wp-booklet-light .b-wrap-left, .wp-booklet-light .b-wrap-right{
	width: 545px!important;

} */


/* Standy */


.zamow-teraz-prod .elementor-widget-porto_info_box {
	text-align: center;
	display: flex;
	justify-content: center;
}

.zamow-teraz-prod .elementor-widget-porto_info_box .porto-sicon-title a:hover {
	color: #000;
	text-decoration: none;
}


@media (max-width: 1769px) {
	.sticky-header .main-menu > li.menu-item > a {
		padding: 7px 9px 7px 9px !important;
	}
}

@media (max-width: 1220px) {
	#header .main-menu > li.menu-item > a {
		font-size: 11px;
		padding: 7px 6px 7px 6px;
	}
}

@media (max-width: 1220px) {
	.sticky-header .main-menu > li.menu-item > a {
		font-size: 11px !important;
		padding: 7px 6px 7px 6px !important;
	}
}


/* Koszyk podsumowanie */

.page-template-default .shop_table.responsive.cart.woocommerce-cart-form__contents .cart_item.tm-epo-cart-row-product-noepo .product-name a {
	font-weight: 700;
	font-size: 16px;
}

.page-template-default .shop_table.responsive.cart.woocommerce-cart-form__contents .cart_item.tm-epo-cart-row-product-noepo .product-name .tm-cart-edit-options {
	font-size: 13px;
	font-weight: 400;
}


.page-template-default .shop_table.responsive.cart.woocommerce-cart-form__contents .cart_item.tm-epo-cart-row-product-noepo .tc-value {
	margin-bottom: 0;
}

.wcssc-cart-template-default .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item .product-thumbnail {
	text-align: center;
}

.wcssc-cart-template-default .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item .product-thumbnail {
	text-align: center;
}

.wcssc-cart-template-default .shop_table .shop_table_responsive.cart.woocommerce-cart-form__contents .product-name a {
	font-size: 16px;
	font-weight: 700;
}

.wcssc-cart-template-default .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item .product-name .tc-value {
	margin-bottom: 0;
}

.wcssc-cart-template-default .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr:last-child .woocommerce-Price-amount.amount {
	font-weight: 700;
	color: #000;
}

#mini-cart .cart-head .cart-items {
	padding: 0px 4px;
	min-width: 8px;
	width: auto;
	background-color: #F47920;
}

#mini-cart .total-count a{
    font-family: "PT Sans", PT Sans;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    background-color: #F47920;
    transition: all 0.2s;
    padding: 0px 18px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

#mini-cart .total-count a:hover{
	text-decoration: none !important;
	background-color: #333;
}

.page .owl-stage .img-thumbnail{
	text-align: center;
}

.page .owl-stage .img-thumbnail img.img-responsive{
	max-height: 450px !important;
	width:auto !important;
	display: inline-block;
}

/* lista kuponów rabatowych w koszyku */

.coupon-wrap{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr;
	gap: 10px 10px;
	margin-top: 40px;
}

h2.coupon-wrap-header{
	margin-bottom: 30px;
    font-size: 2em;
    width: 100%;
    float: left;
	margin-top: 40px;
	display: inline-block;
}

.coupon-wrap .coupon-holder{
    border: 1px solid #d0d0d0;
    padding: 20px;
    text-align: center;
}

.coupon-wrap .coupon-holder h4{
    font-size: 1.1em;
    margin-bottom: 10px;
    color: #F47920;
}

.coupon-wrap .coupon-holder h3{
	font-size: 1.3em;
    margin-bottom: 3px;
    color: #333;
}


.coupon-wrap .coupon-holder a{
	font-family: "PT Sans", PT Sans;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	background-color: #F47920;
	transition: all 0.2s;
	padding: 5px 15px;
	width: 100%;
	display: inline-block;
	border: 0px solid #fff;
}

.coupon-wrap .coupon-holder a:hover{
	text-decoration: none;
	background-color: #333;
}


.accessory-list .tm-collapse{
	margin-left: 0px;
	margin-right: 10px;
}

.accessory-list .tm-collapse > h3{
	padding: 5px 10px !important;
    background: #f47920;
    color: #fff;
}

.accessory-list .tm-collapse .tc-row label.tc-cell {
    width: 90% !important;
}

.accessory-list .tm-collapse .tc-row label.tc-cell{
	color: #000 !important;
	background: #fff;
}

.accessory-head{
	margin-top: 30px;
}

.blog-cont  .elementor-pagination {
	margin-top: 60px;
}

.elementor-pagination a.page-numbers.prev, .elementor-pagination a.page-numbers.next, .elementor-pagination a.page-numbers{
	font-family: "PT Sans", PT Sans;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    background-color: #F47920;
	transition: all 0.2s;
	padding: 7px 14px;
	border: 1px solid #F47920;
}

.elementor-pagination a.page-numbers.prev:hover, .elementor-pagination a.page-numbers.next:hover, .elementor-pagination a.page-numbers:hover{
	text-decoration: none;
	background: #333;
	border: 1px solid #333;
}

.elementor-pagination span.page-numbers.prev, .elementor-pagination span.page-numbers.next, .elementor-pagination span.page-numbers{
    font-family: "PT Sans", PT Sans;
    font-size: 14px;
    font-weight: 400;
    color: #b2b2b2;
    background-color: #fff;
    transition: all 0.2s;
    padding: 7px 14px;
    border: 1px solid #eaeaea;
}

.elementor-5888 .elementor-element.elementor-element-31129a85 {
	padding: 0;
}

.wcssc-form-row.x2{
	display: none;
}

.size-warning{
	width: 100%;
    text-align: center;
    padding: 20px;
    border: 1px solid #f47920;
    display: inline-flex;
    float: left;
    height: 270px;
    margin-left: 20px;
    flex-direction: column;
	justify-content: center;
	color: #f47920;
}

.size-warning span{
	font-size: 16px;
    margin-top: 10px;
	display: inline-block;
	color: #000;
}

.single-product .product-thumbnails .owl-carousel .owl-stage{
	width: 100% !important;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(10, 1fr);
	grid-column-gap: 8px;
	grid-row-gap: 8px;
	transform: translate3d(0px, 0px, 0px) !important;
}

.single-product .product-thumbnails .owl-carousel .owl-stage-outer{
	position: static;
	overflow: visible;
}

.single-product .product-thumbnails .thumb-nav{
	display: none !important;
}

.product-thumbs-slider.owl-carousel.has-ccols.ccols-0 .owl-item{
	margin: 0px !important;
}

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td.woocommerce-table__product-name.product-name ul.wc-item-meta{
	list-style: none;
    padding-left: 10px;
    margin-top: 5px;
}

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td.woocommerce-table__product-name.product-name ul.wc-item-meta li{
	margin-bottom: 3px;
}

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td.woocommerce-table__product-name.product-name ul.wc-item-meta strong{
	display: inline-block;
}

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td.woocommerce-table__product-name.product-name ul.wc-item-meta p{
	display: inline-block;
	margin-left: 10px;
}

dt.tc-name.variation-Opcjedodatkowe{
	margin-top: 5px;
	font-size: 110%;
	color: #ef6c0c
}

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td.woocommerce-table__product-name.product-name ul.wc-item-meta p{
	display: inline-block;
	margin-left: 0px;
}

.shop_table td.product-name{
	color: #333;
}

.shop_table td.product-name a{
	font-weight: bold;
	font-size: 120%;
}

.cart_item.tm-epo-cart-row-product-noepo td.product-name > a{
	font-size: 100%;
}

.cart_item.tm-epo-cart-row-product-noepo td.product-name dd.tc-value{
	margin-bottom: 0px;
}

.form-row.place-order button#place_order{
	font-size: 130%;
    font-weight: bold;
    padding: 15px 25px;
    width: 100%;
    max-width: 305px;
}



@media screen and (max-width: 1769px) {
	.coupon-wrap{
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	}
}

@media screen and (max-width: 1220px) {
	.coupon-wrap{
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
}

@media screen and (max-width: 940px) {
	.coupon-wrap{
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}

@media screen and (max-width: 720px) {
	.coupon-wrap{
		grid-template-columns: 1fr 1fr 1fr;
	}
}

@media screen and (max-width: 575px) {
	.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap {
		padding: 3px 0 0 0;
	}
	.tm-extra-product-options .tc-container:nth-child(2) ul.tmcp-elements li.tmcp-field-wrap {
		padding: 4px 0 0 0;
	}
}

@media screen and (max-width: 550px) {
	.coupon-wrap{
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (max-width: 345px) {
	.coupon-wrap{
		grid-template-columns: 1fr;
	}
}


